.nivo-caption {
	display: none !important;
}

#page_artdet_tab_content_7, #page_artdet_tab_content_8, #page_artdet_tab_content_9 {
 	display:none;   
}

#footer {
 	height:auto;   
}

.page_artlist_item_2 {
 	min-height:395px;   
}

.product_filter_checkbox {
 	height:16px;   
}

.page_pagelist_cart.bg_color_dark3 {
 	background-color:transparent;   
}

.page_cat_main_outer {
    min-height: 40px;
}

.page_cat_item {
 	min-height:200px;   
}